.header-shadow{
	position: absolute;
	top: 0;
	height:100px;
	width:100%;
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.25),transparent 80%); 
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.25),transparent 80%); 
    background: -ms-linear-gradient(rgba(0, 0, 0, 0.25),transparent 80%); 
    background: linear-gradient(rgba(0, 0, 0, 0.25),transparent 80%);
	z-index:3;
}
.h-header{
    position: absolute;
    color:white;
	box-shadow: none;
	background-color:transparent;
}
.header-nav> li{border-left:none}
.banner ul,.banner ul li{height: 600px;z-index:2;}
.banner-into{
    position: absolute;
    top:180px;
    text-align: center;
    width:100%;
    z-index:3;
}
.banner-into h1:first-child{font-size: 50px;}
.banner-into h1:first-child{margin-bottom: 20px;}
.search{
    background: -webkit-linear-gradient(bottom,rgba(0, 0, 0, 0.65),transparent 100%);
	background: -moz-linear-gradient(bottom,rgba(0, 0, 0, 0.65),transparent 100%);
	background: -ms-linear-gradient(bottom,rgba(0, 0, 0, 0.65),transparent 100%);
	background: linear-gradient(bottom,rgba(0, 0, 0, 0.65),transparent 100%);
	height: 100px;
	z-index:2;
}
.search-bar{
	height:50px;
	margin:0px 105px;
}
.search-bar input{
	width:90%;
	letter-spacing: 0.7px;
	padding-left:20px;
	height:53px;
}
.search-bar input::-webkit-input-placeholder{
	line-height:1.3em;
}
/*.search-bar div{
	width:30%;
	line-height:53px;
	display:inline-block;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	padding-left: 20px;
	cursor: pointer;
}
.search-bar div i{margin-top:13px;margin-right:8px;}*/
.search-bar button{
	width:10%;
}
.search-details{
     position: absolute;
     z-index: 2;
     margin:0px 105px;
     width:788px;
     display: none;
     box-shadow: rgba(0, 0, 0, 0.498039) 0px 7px 15px;
}
.search-details-title{
    height: 50px;
    line-height:50px;
    border-bottom:1px solid #bcbcbc;
}
.search-details-title div{width:200px;}
.search-details-title .triangle-up{
    border-width: 10px;
    border-color: transparent transparent #bdbdbd transparent;
    left: 90px;
    top: 30px;
}
.search-details-title .triangle-up :first-child{
    border-color: transparent transparent #ffffff transparent;
    left: -10px;
    top: -9px;
}
/*.search-details a{display: inline-block;margin:8px 0px;float:left;}*/
.tips dl{
    text-align:center;
    width:33%;
    display:inline-block;
    box-sizing:border-box;
}
.tips dl dt img{
    width:158px;
    height: 124px;
}
.tips dl dd h3{line-height:3.5;}
.tips dl dd p{
    text-align:left;
    line-height:24px;
    padding:0px 10px;
}
.handbook .row{height:491px;}
.handbook-bottom{
    height:150px;
    position: absolute;
    bottom:0px;
    padding:20px 10px;
    line-height: 24px;
    border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.handbook .item:nth-child(1) .handbook-bottom{background-color:#ff5722}
.handbook .item:nth-child(2) .handbook-bottom{background-color:#5781df}
.handbook .item:nth-child(3) .handbook-bottom{background-color:#ffa72c}
.header-circle .circle{
    border:2px solid #fff;
    color:#fff;
}
.h-theme-desc{margin-top:10px;color:#e0e0e0;}
.col-2 .theme-desc{height:38%}
.row-1 .theme-desc{height:57%}
#searchIndexForm{margin-top:30px;}
.s_banner{
	position: relative;
	height:180px;
	/*margin:60px 0px -15px;*/
	border:1px solid #e0e0e0;
	opacity: 1;
}
.j_s_banner{
	padding:0px 8px;
	opacity: 0;
}
.index_content{
	position: relative;
  	/*transform: translateY(-230px) ;*/
  	margin-top:30px;
}
.tagline{margin:52px auto 52px;}
.tagline header:first-child{margin-bottom:52px;}
._klook-tips{
	height:370px;
	background-color:#f0efed;
	padding-top:52px;
	margin-bottom:56px;
}
._klook-tips .item p{margin:22px 0;padding:0px 25px;line-height:20px;}
._klook-tips .item div{width:147px;height:147px;display:inline-block;}
._klook-tips .item:nth-child(1) .logo {background:url(../img/logos.png)no-repeat -155px 0px ;}
._klook-tips .item:nth-child(2) .logo{background:url(../img/logos.png)no-repeat 0px 0px;}
._klook-tips .item:nth-child(3) .logo{background:url(../img/logos.png)no-repeat -310px 0px;}
.medias{padding:20px 0;}
.medias a,.partnerShip a{
	display:inline-block;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-webkit-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}
.medias span{display:inline-block;margin: 0 16px;}
.partnerShip a{margin:0 15px;}
.partnerShip a:hover,.medias a:hover{
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
	filter: none;
}
.medias .wsj{width:75px;height:23px;background:url(../img/logos.png)no-repeat -316px -213px;}
.medias .scmp{width:70px;height:33px;background:url(../img/logos.png)no-repeat -242px -208px;position:relative;top:3px;}
.medias .TechCrunch{width:54px;height:27px;background:url(../img/logos.png)no-repeat -172px -211px;}
.medias .investhk{width:91px;height:22px;background:url(../img/logos.png)no-repeat 0px -213px;}
.medias .webintravel{width:79px;height:45px;background:url(../img/logos.png)no-repeat -186px -253px;margin-top:-5px;}
.medias .hket{width:82px;height:31px;background:url(../img/logos.png)no-repeat 0px -291px;}
.medias .kr{width:54px;height:28px;background:url(../img/logos.png)no-repeat -319px -263px;}
.medias .appshooting{width:111px;height:39px;background:url(../img/logos.png)no-repeat -82px -206px;}
.medias .travelyahoo{position: relative;top: 2px;width:119px;height:32px;background:url(../img/logos.png)no-repeat  -405px -208px;}
.medias .techinasia{width:150px;height:25px;background:url(../img/logos.png)no-repeat  -305px -170px;}
.medias .traveldaily{width:66px;height:29px;background:url(../img/logos.png)no-repeat  -529px -164px;}
.medias .huxiu{width:46px;height:36px;background:url(../img/logos.png)no-repeat  -551px -255px;}
.medias .startup{width:157px;height:22px;background:url(../img/logos.png)no-repeat  -387px -266px;}
.medias .yi{position: relative;top: 4px;width:41px;height:38px;background:url(../img/logos.png)no-repeat  -555px -204px;}
.medias .startup{width:157px;height:22px;background:url(../img/logos.png)no-repeat  -387px -266px;}
.medias .tnooz{width:75px;height:28px;background:url(../img/logos.png)no-repeat  -464px -8px;}
.medias .e27{width:63px;height:21px;background:url(../img/logos.png)no-repeat  -460px -169px;}
.medias .webintravel{position: relative;top: 5px;width:59px;height:32px;background:url(../img/logos.png)no-repeat  -102px -209px;}
.partnerShip{padding:20px 0;}
.partnerShip span{
	position: relative;
	top: -8px;
	margin-left: 20px;
}
.partnerShip .iventure{width:118px;height:36px;background:url(../img/logos.png)no-repeat -461px -106px;}
.partnerShip .logo_asiamiles_tw{width:138px;height:34px;background:url(../img/logos.png)no-repeat 0px -159px;}
.partnerShip .hsbc{width:116px;height:22px;background:url(../img/logos.png)no-repeat -462px -69px;}
.partnerShip .dbs_tw{width:146px;height:22px;background:url(../img/logos.png)no-repeat -1px -263px;}
.partnerShip .logo_asiamiles_en{width:146px;height:35px;background:url(../img/logos.png)no-repeat -107px -159px;}
.partnerShip .dbs_en{width:78px;height:21px;background:url(../img/logos.png)no-repeat -467px -40px;}
.partnerShip .maybank{position: relative;top: 2px;width:144px;height:28px;background:url(../img/logos.png) no-repeat -168px -259px;}
.partnerShip .air_asia_big{width:62px;height:42px;background:url(../img/logo_big.png)no-repeat;position:relative;top:8px;margin-left:20px;margin-right:20px;}
.partnerShip .visa{width:85px;height:27px;background:url(../img/logos.png)no-repeat -144px -295px;}
.partnerShip .citi{width: 69px;height: 41px;background: url(../img/logos.png)no-repeat -250px -286px;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .medias a{opacity: 0.6;}
    .medias a:hover{
    opacity: 1.0;
    transition: all 250ms ease-in-out;
    }
}
.morecity_btn{
	margin:32px 0px 8px;
	width:300px;
	height:50px;
	background:none;
}
.morecitylist{
	position:relative;
	margin:0 auto;
	top: 50%;
	transform: translateY(-50%);
}
.morecitylist .close{
	position: absolute;
	top: 16px;
	right: 20px;
	cursor: pointer;
	opacity: 0.5;
}
/*----�����б�hoverЧ��-----*/
.col-1 .effect-sadie h4,.effect-sadie .t-nowrap{
	display:inline-block;
	transform: translate3d(0,0px,0);
	-webkit-transform: translate3d(0,0px,0);
	-ms-transform: translate3d(0,0px,0);
	-moz-transform: translate3d(0,0px,0);
	-o-transform: translate3d(0,0px,0);
	
}
.effect-sadie:hover.effect-sadie h4,
.effect-sadie:hover.effect-sadie .t-nowrap
{
	-webkit-animation-name:words_move;
	-webkit-animation-duration: 500ms;
	-moz-animation-name:words_move;
	-moz-animation-duration: 500ms;
	-ms-animation-name:words_move;
	-ms-animation-duration: 500ms;
	-o-animation-name:words_move;
	-o-animation-duration: 500ms;
	
}
@-webkit-keyframes words_move{
	0% {-webkit-transform: translate3d(0,0px,0);opacity: 0;}
	50% {-webkit-transform: translate3d(0,20px,0);opacity: 0;}
	100% {-webkit-transform: translate3d(0,0px,0);opacity: 1;}
}
@-moz-keyframes words_move{
	0% {-moz-transform: translate3d(0,0px,0);opacity: 0;}
	50% {-moz-transform: translate3d(0,20px,0);opacity: 0;}
	100% {-moz-transform: translate3d(0,0px,0);opacity: 1;}
}
@keyframes words_move{
	0% {transform: translate3d(0,0px,0);opacity: 0;}
	50% {transform: translate3d(0,20px,0);opacity: 0;}
	100% {transform: translate3d(0,0px,0);opacity: 1;}
}
